#m-hs-management-team, #hs-management-team, #m-nav-hs-student, #nav-hs-student, #m-nav-ms-campus-life, #nav-ms-campus-life {
	display: none;
}
body{
	background: #d8d7dd;
}

#browser-hint {
	background-color: #ed1c24;
	color: #ffffff;
	border-bottom: 1px solid #9e0b0f;
	line-height: 50px;
	padding: 0 10px;
	text-align: center;
	display: none;
}
#browser-hint a {
	color: #ffffff;
	text-decoration: none;
}

.center-width-block{
	max-width: 1200px;
	display: block;
    margin-right: auto;
    margin-left: auto;
}
.login-bar { 
	background-color: #30393A;
	height: 50px;
	padding-top: 15px;	
}
.login-nav{
	padding-right: 15px;
}
.login-nav a {
	color:#FFFFFF;
	border:none;
	text-decoration: none;
}
.school-home, .school-email {
	margin-right: 10px;
}
.menu-img{
	width: 15%;
	float: right;
}
.menu-img img {
	width: auto;
	height: 25px;
}
.menu-img ul li a {
	color: #000;
}
.logo-img {
	width: auto;
	height: 40px;
	display: block;
	margin-right: 60px;
}
.nav-bar {
	background: #00547b;
	background: -webkit-gradient(linear,0% 0%, 100% 0%,from(#00547b),to(#617891));
	padding-top: 15px;
	padding-bottom:15px;
	height:auto; 
}
.nav-bar ul {
	padding: 6px 10px;
}
.nav-bar ul li a {
	color: #fff;
	padding: 5px 15px;
}
.nav-bar ul li a:hover {
	background:#e23428;
}
.nav-bar ul li.active a {
	border-bottom: none;
	color: #fff;
	background: #e23428;
}
.nav-bar ul li.active a:hover {
	background: #e23428;
}
.nav-bar ul li a:focus{
	background: none;
}
/*
 * content CSS
 */
.content{
	background: #fff;
}
.main-content{
	padding-top: 0px;
	padding-bottom: 20px;
}
.side-menu{
	padding-right: 10px;
	padding-left: 0px;
}
.side-menu ul li {
	border-bottom: 1px solid #ccc;
	font-size: 1.2em;
}
.side-menu ul li a {
	padding-left: 30px;
	color: #000;
}
.side-menu ul li a:hover {
	color: #445882;
	text-decoration: none;
}
.page-title {
        background: #e23428;
        color: white;
        font-weight: bold;
        font-size: 18px;
        margin: 10px 0;
        text-align: center;
        height: 50px;
        line-height: 50px;
       
}
.page-title-triangle {
        width: 0;
        height: 0;
}
@media (min-width: 767px) {
        .page-title {
                float: left;
                background: #205c8c;
                color: white;
                font-weight: bold;
                font-size: 18px;
                min-width: 300px;
                height: 50px;
                line-height: 50px;
                margin: 10px 0;
                text-align: left;
                padding: 0 30px;
                max-width: 80%;
        }
        .page-title-triangle {
                float: left;
                margin: 10px 0;
                border-bottom: 50px solid #205c8c;
                border-left: 0px solid transparent;
                border-right: 50px solid transparent;
        }
}
.sub-title {
	border-left: 6px solid #0072E3;
	padding: 0 0 0 12px;
	margin: 10px 0;
	color: #0072E3;
	font-weight: bold;
	font-size: 18px;
	height: auto;
	line-height: 18px;
}
.school-title{
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 5px;
	height: 50px;
	width: 100%;
	background: #e23428;
}
.school-title h4{
	color: #FFFFFF;
	line-height: 50px;
}
.school-title span{
	padding-left: 8px;
	font-size: 14px;
}
.campus{
	width: 10px;
	height: 10px;
	background: url(../img/icons.png) repeat-y -220px 0;
	float: left;
	margin-top: 20px;
	margin-right: 15px;
	margin-left: 5px;
}
.content-wrapper p, .news-ad-text p {
	text-indent: 2em;
	margin-top: 10px;
	line-height:24px;
}
.content-wrapper h4{
	color: #e23428;
	margin-top: 25px;
	text-decoration: blink;
}
.content-wrapper h5{
	margin-top: 20px;
}
.content-wrapper img {
	max-width: 100%;
}
.content-wrapper p img {
	margin-left: -2em;
}
.principals img{
	margin: 40px 0 10px 0;
}
.principal-img img{
	width: auto;
	height: 500px;
	margin-top: 30px;
	margin-bottom: 10px;
}
/*
 * index.html   CSS
 */
.index-content{

}
.index-img{
	padding: 0px;
	margin-bottom: 10px;
	background-color: #001f43;
}
.img-md{
	margin-bottom: 10px;
	
}
.content-part{
	padding: 0px;
	margin-bottom: 30px;
}
.news-block{
	margin-bottom: auto;
	margin-top: auto;
}
.news-ad-text {
	padding: 10px 10px 0 10px;
}
@media (max-width: 992px) {
	.news-block{
		margin: 20px 0px;
	}
	.news-content{
		margin-left: 10px;
		margin-right: 10px;
	}
	.news-more a{
		margin-right: 20px;
		text-decoration: none;
	}
}
.news-more{
	border-bottom: 1px solid #e23428;
	width: 100%;
	padding-bottom: 6px;
}
.news-more2{
        border-bottom: 1px solid #de660f;
}
.news-more a{
	color: #5f574f;
	text-decoration: none;
}
.news-more a:hover{
	color: #820000;
}
.news-title1 {
        padding: 10px 20px;
        margin-top: 20px;
	background-color: #e23428;
        color: #fff;
        font-weight: bold;
        font-size: 1.2em;
}
.news-title2 {
        padding: 10px 20px;
        margin-top: 20px;
        background-color: #de660f;
        color: #fff;
        font-weight: bold;
        font-size: 1.2em;
}
.ul-style{
	list-style: none;
}
.in-line{
	display: inline-block;
}

.ul-style li{
	/*border-top: solid 1px #ccc;*/
	height: auto;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-left: -35px;
	padding-top: 10px;
}
.ul-style a{
	color: #000;
}
.ul-style a:hover{
	color: #820000;
}
.grades-container{
	padding: 5px 0px;
}
/*
 * foot CSS
  */
.footer {
	background: #d8d7dd;
	clear: both;
	height: auto;
	padding-bottom: 6px;
	border-top: 15px solid #5d738c;
}
.school-link{
	padding-top:50px;
	padding-right: 15px;
	width: 200px;
}
.school-link-xs{
	margin-left: 10px;
	margin-bottom:15px;
}
.alink{
	color:#006498;
	line-height:28px;
	font-weight:bold;
}
.school-logo-big{
	width:160px;
	height:auto;
	padding-top:15px;
}
.school-logo-middle{
	width:300px;
	height:auto;
	padding-top:10px;
}
.school-adr{
	padding-left:10px;
	line-height:28px;
}
.school-adr a{
	text-decoration: none;
	color: #000000;
}
.main-menu-mobile ul {
	margin: 0px;
}
.main-menu-mobile ul a {
	color: #000000;
	font-size: 16px;
}
.main-menu-mobile ul li {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	padding: 15px 0px;
	text-align: center;
}
.main-menu-mobile ul li:first-child {
	border-radius: 0px;
}
.main-menu-mobile ul li:last-child {
	border-radius: 0px;
}
.mobile-btn-menu{
	height: 50px;
	margin-right: -1px;
}
.mobile-btn-menu button{
	height: 100%;
	border-radius: 0px;
}
.btn-title{
	width: 85%;
	text-align: left;
	font-size: 18px;
	padding-left: 15px;
}
.dropdown-toggle{
	width: 15%;
}
.introduction-mobile ul{
	background: #878787;
}
.introduction-mobile ul li{
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	padding-left: 15px;
	list-style-type: none;
	border-bottom: 1px solid #6E6E6E;
}
.introduction-mobile ul a{
	color: #fff;
}
.table1{
	margin-top: 10px;
    border:1px solid #9db3c5;  
    color:#666;  
    width: 100%;
    min-width: 200px;
}
.tb-number{
	max-width: 45px;
	min-width: 35px;
}
.tb-course{
	max-width: 100px;
	min-width: 70px;
}
.tb-name{
	max-width: 90px;
	min-width: 85px;
}
.tb-job{
	padding-left: 4px;
}
.table1 td, th, tr{
	height: 40px;
}
.table1 th { 
	background: #e23428;
    background-repeat:repeat-x; 
    color: #fff;
    border:1px solid #F08080;  
}  
.table1 td{  
    border:1px solid #F08080;  
    padding: 4px 6px;  
}  
.table1 tr.a1{  
    background-color:#F08080;
    color: #fff;
} 
.education{
	padding: 20px 0px;
	clear: both;
}
.edu-img{
	padding-top: 10px;
	padding-left: 0px;
}
.club-img{
	padding-top: 25px;
}
@media (max-width: 768px){
	.moral-edu {
		padding-right: 0px;
	}
	.edu-content{
		padding-left: 0px;
		padding-right: 0px;
	}
}
.edu-content h4 a{
	color: #205c8c;
	text-decoration: none;
	border-bottom: 1px solid #205c8c;
}
.edu-content p{
	line-height: 24px;
}
.gg-content{
	margin-top: 12px;
}
.ads{
	margin-top: 10px;
	background: #F0F0F0;
	padding: 15px 10px 5px 10px;
	color: #4F4F4F;
}
.sport-detail{
	margin-top: 5px;
}
.music-teacher{
	line-height: 28px;
}
.international-news-content{
	margin-top: 10px;
	padding-bottom: 8px;
	background-color: #F0F0F0;
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 769px) {
	.international-news-content{
		margin-left: 15px;
		margin-right: 15px;
	}
}
.international-news-title{
	height: 50px;
	background-color: #e23428;
	font-weight: bold;
	font-size: 18px;
	width: 100%;
	line-height: 50px;
	padding-left: 10px;
	color: #fff;
}
.international-news {
	padding: 10px;
}
.international-news-content a{
	color: #000;
}
.international-news-content a:hover{
	color: #820000;
}
.international-news-more{
	padding-right: 10px;
}
.australia-style{
	margin-bottom: 8px;
}
.right-content{
	line-height: 24px;
}
.art-title{
	font-size: 14px;
	font-weight: bold;
}

.application-part{
	padding: 0px;
}
.application-part a{
	text-decoration: none;
}
.application{
	height: 80px;
	line-height: 80px;
	background-color: #00547b;
	text-align: center;
	color: #fff;
	font-size: 24px;
	margin-top: 10px;
}
.rowspan{
	background-color: white;
	color: #666;
}
